@charset "utf-8";
/* CSS Document */
body{ 
  width:100%;
  padding:0; 
  margin:0; 
  background:#fff; 
  overflow-x:hidden;
  color:#fff; 
  font-family: 'Poppins', sans-serif;
}

a{ 
  display:inline-block;
  text-decoration:none;
  padding:0; 
  margin:0; 
  transition:all 500ms ease-in-out;
}

a:focus, a:hover{ 
  outline:none; 
  text-decoration:none; 
}

h1, h2, h3, h4, h5, h6{
  margin:0;
  padding:0;
}

ul,li{ 
  padding:0; 
  margin:0; 
  list-style:none; 
}

button:focus{
  outline:none;
}

img{
  max-width:100%;
  height:auto;
}

/* ===== common css ====== */
.btn1{
  font-size:16px;
  color:#fff;
  line-height:18px;
  font-weight:500;
  letter-spacing:.03em;
  background:#ee600f;
  border-radius:10px;
  padding:14px 25px;
}

.btn1:hover{
  background:#182f74;
  color:#fff;
}

.btn2{
  font-size:16px;
  color:#fff;
  line-height:18px;
  font-weight:500;
  letter-spacing:.03em;
  background:#182f74;
  border-radius:10px;
  padding:14px 25px;
}

.btn2:hover{
  background:#ee600f;
  color:#fff;
}

.common_paragraph{
  font-size:16px;
  color:#050505;
  line-height:26px;
  letter-spacing:.03em;
  margin-bottom:20px;
}

/* ==== extra style css ==== */

   /*img styling*/
.radious-img{
	border-radius: 10px 10px 10px 10px;
	border: 3px solid #1D4ED8;
}
   /* box colors*/
.bg-blue{
	background-color: #1D4ED8 !important; 
}
.bg-orange{
	background-color: #EE600F !important; 
}
   /* box properties*/
.img-box{
	border-radius:20px;
	min-height: 550px;	
	background-color: #0289E2;
}
.img-box img{
	border-radius: 20px 20px 0px 0px;
	border-bottom: solid 4px #0289E2;
}
   /* box sizes*/
.box-xl{
	min-height: 820px !important;
}
.box-lg{
	min-height: 700px !important;
}
.box-md-sm{
	min-height: 500px !important;
}
.box-sm{
	min-height: 100px !important;
}

  /* responsive properties*/
@media (max-width: 991.98px) {
  .img-box, .img-box-sm{
    min-height: auto;
	padding: 0px;
  }	
}
	/* floating effect*/
	.float-btn {      
      transition: transform 0.25s ease, box-shadow 0.25s ease;
      box-shadow: 0 4px 8px rgba(0,0,0,0.15);
  	}
	.float-btn:hover {
  		transform: translateY(-4px);
 	 	box-shadow: 0 10px 20px rgba(0,0,0,0.25);
	}
	.float-btn:active {
  		transform: translateY(-1px);
	}
	/* sink-button effect*/
	.sink-btn {      
      transition: transform 0.25s ease, box-shadow 0.25s ease;
      box-shadow: 0 6px 12px rgba(0,0,0,0.2);
    }
    .sink-btn:hover {
      transform: translateY(4px);
      box-shadow: 0 2px 4px rgba(0,0,0,0.15);
    }   
    
/* ===== Header Starts ====== */
.navbar-default{ 
  background:linear-gradient(to right, #8eb2e9 , #fff); 
  border:none;
  margin:0; 
  padding:15px 0;
  transition:all 500ms ease-in-out; 
}

.header_logo{
  width:300px;
  transition:all 500ms ease-in-out;
}

@media screen and (min-width:992px){
  .navbar-default.navbar-fixed{
    box-shadow:0 4px 6px rgba(0,0,0,.15);
  }

  .navbar-default.navbar-fixed .header_logo{
    width:220px;
  }

}

.home_banner{
  margin-top:105px;
}

.home_banner:before,
.page .entry-header:before,
.error404 .page-header:before{
  content:"";
  position:absolute;
  width:100%;
  height:100%;
  background:rgba(0,0,0,.65);
  left:0;
  top:0;
}

.banner_desc{
  left:0;
  bottom:30%;
}

.banner_bg_title{
  font-size:52px;
  line-height:60px;
  margin-bottom:20px;
}

.experience_block{
  margin-top:-100px;
  padding-bottom:65px;
}

.experience_box{
  border-radius:30px;
  padding:25px;

}

.experience_box .left .common_paragraph:after{
  content:"";
  position:absolute;
  width:60px;
  height:1px;
  background:#ee600f;
  left:0;
  bottom:0;
}

.experience_box .right{
  background:#1d4ed8;
  border-radius:30px;
  padding:20px;
}

.counter_numder{
  font-size:40px;
  line-height:42px;
  font-weight:600;
  margin-bottom:15px;
}

.experience_block .rt_block .common_paragraph:before{
  content:"";
  position:absolute;
  width:5px;
  height:100%;
  background:#ee600f;
  left:0;
  top:0;
}

.about_block,
.lendership_block{
  padding-bottom:65px;
}

.about_bg_title,
.lendership_title,
.cserv_bg_title,
.choose_bg_title,
.project_bg_title,
.faq_bg_title,
.capabilities_bg_title,
.work_bg_title,
.blog_bg_title,
.review_bg_title{
  font-size:48px;
  color:#020202;
  line-height:56px;
  margin-bottom:25px;
}

.about_sm_title{
  font-size:24px;
  color:#ee600f;
  line-height:26px;
  font-weight:600;
}

.about_content ul li{
  font-size:16px;
  color:#040404;
  line-height:18px;
  border:1px solid #1d4ed8;
  border-radius:10px;
  padding:12px 20px;
}

.about_content ul li:hover{
  background:#1d4ed8;
  color:#fff;
}

.about_md_title,
.choose_sm_title,
.faq_sm_title,
.work_sm_title,
.review_sm_title{
  font-size:20px;
  color:#030303;
  line-height:22px;
  letter-spacing:.05em;
  word-break:break-all;
  text-align:center;
  position:absolute;
  width:13px;
  right:0;
  top:30%;
}

.lendership_block .thumb{
  background:#f5f5f5;
  border-radius:30px;
  padding:30px;
}

.core_serv_block{
  background:#f5f5f5;
  padding:65px 0;
}

.cserv_sm_title,
.technical_sm_title,
.project_sm_title,
.c_information_title,
.capabilities_sm_title,
.blog_sm_title{
  font-family: "Space Grotesk", sans-serif;
  font-size:22px;
  color:#ee600f;
  line-height:24px;
  margin-bottom:10px;
}

.c_serv_box{
  border-radius:20px;
  padding:15px;
}

.c_serv_box .upper{
  border-bottom:1px solid #030303;
  margin-bottom:15px;
  padding-bottom:15px;
}

.c_serv_box:hover .upper{
  border-bottom-color:#1d4ed8;
}

.serv_number{
  font-size:22px;
  color:#040404;
  line-height:24px;
  font-weight:500;
}

.c_serv_box:hover .serv_number{
  color:#1d4ed8;
}

.c_serv_title{
  font-size:18px;
  color:#040404;
  line-height:24px;
  font-weight:500;
}

.c_serv_box img{
  border-radius:20px;
}

.technical_block,
.project_block,
.faq_block,
.capabilities_block,
.work_block,
.blog_block,
.review_block,
.h_form_block{
  padding:65px 0;
}

.t_serv_box:before{
  content:"";
  position:absolute;
  width:100%;
  height:100%;
  background:rgba(0,0,0,.7);
  left:0;
  top:0;
}

.t_serv_box:hover:before{
  background:rgba(23,37,84,.85);
}

.t_serv_cont{
  position:absolute;
  left:0;
  top:0;
  padding:25px;
}

.t_serv_title{
  font-size:22px;
  line-height:28px;
  font-weight:600;
  margin-bottom:20px;
}

.t_serv_title span{
  font-size:15px;
  line-height:22px;
  font-weight:500;
}

.t_serv_btn{
  font-size:15px;
  color:#050505;
  line-height:18px;
  letter-spacing:.02em;
  background:#fff;
  border-radius:8px;
  padding:12px 20px;
}

.t_serv_btn:hover{
  color:#ee600f;
}

.t_serv_btn:hover img{
  filter:invert(51%) sepia(81%) saturate(4222%) hue-rotate(358deg) brightness(98%) contrast(91%);
}

.choose_sm_title,
.work_sm_title{
  right:auto;
  left:0;
}

.choose_list li{
  font-size:17px;
  color:#050505;
  line-height:25px;
  font-weight:500;
  background:url(../images/choose-list-icon01.png) no-repeat left 3px;
  background-size:22px;
  margin-bottom:12px;
  padding-bottom:12px;
  padding-left:32px;
  position:relative;
}

.choose_list li:last-child{
  margin-bottom:0;
  padding-bottom:0;
}

.choose_list li:after,
.faq_lt_cont .upper:after{
  content:"";
  position:absolute;
  width:100%;
  height:1px;
  background:url(../images/border-img01.png) no-repeat right center;
  background-size:100%;
  left:0;
  bottom:0;
}

.choose_list li:last-child:after{
  display:none;
}

.project_block,
.capabilities_block,
.blog_block{
  background:#f5f5f5;
}

.project_cont{
  position:absolute;
  width:100%;
  background:#fff;
  border-bottom:2px solid #1d4ed8;
  left:0;
  bottom:0;
  padding:15px;
  opacity:0;
  visibility:hidden;
}

.project_box:hover .project_cont{
  opacity:1;
  visibility:visible;
}

.project_name{
  font-family: "Space Grotesk", sans-serif;
  font-size:22px;
  color:#020202;
  line-height:28px;
  font-weight:600;
  letter-spacing:.02em;
  margin-bottom:12px;
}

.project_desc{
  font-size:17px;
  color:#080808;
  line-height:24px;
}

.faq_lt_cont .upper{
  margin-bottom:30px;
  padding-bottom:60px;
}

.c_information_title{
  color:#040404;
  margin-bottom:20px;
}

.c_information_box .icon{
  display:inline-block;
  background:#fc7818;
  padding:12px;
}

.c_information_box .content{
  display:inline-block;
  vertical-align:middle;
  padding-left:12px;
}

.c_information_box .content a{
  font-size:16px;
  color:#060606;
  line-height:18px;
}

.c_information_box .content a:hover{
  color:#fc7818;
}

.accordion-item{
  border:1px solid #172554 !important;
  margin-bottom:10px;
}

.accordion-item:last-child{
  margin-bottom:0;
}

.accordion-button{
  font-size:18px;
  color:#fff;
  line-height:25px;
  font-weight:500;
  letter-spacing:.03em;
  text-transform:inherit;
  background:#172554;
  padding:14px 20px;
}

.accordion-button:focus{
  box-shadow:none;
}

.accordion-button[aria-expanded="true"],
.accordion-button:hover{
  background:#1d4ed8;
  color:#fff;
}

.accordion-button:after{
  filter:invert(100%) sepia(0%) saturate(1%) hue-rotate(306deg) brightness(200%) contrast(101%);
}

.accordion-item:first-of-type,
.accordion-item:first-of-type .accordion-button{
  border-top-left-radius:0;
  border-top-right-radius:0;
}

.accordion-item:last-of-type,
.accordion-item:last-of-type .accordion-button.collapsed{
  border-bottom-right-radius:0;
  border-bottom-left-radius:0;
}

.capabilities_block .block img{
  border-radius:20px;
}

.capabilities_md_title{
  font-size:24px;
  line-height:30px;
  font-weight:600;
  background:#172554;
  border-radius:20px;
  padding:12px 20px;
}

.work_box,
.h_form_box .contact_form{
  background:#f5f5f5;
  border-radius:20px;
  padding:25px;
}

.work_box .box img{
  opacity:.3;
}

.work_box .box:hover img{
  opacity:1;
}

.blog_post_date{
  font-size:15px;
  color:#fff;
  line-height:18px;
  letter-spacing:.02em;
  background:#1d4ed8;
  border-radius:0 0 0 20px;
  padding:10px 20px;
  position:absolute;
  right:0;
  top:0;
}

.blog_content{
  padding-left:50px;
}

.blog_content:before{
  content:"";
  position:absolute;
  width:38px;
  height:1px;
  background:#030303;
  left:0;
  top:6px;
}

.blog_title{
  font-size:20px;
  color:#050505;
  line-height:26px;
  font-weight:500;
  margin-bottom:12px;
}

.blog_content a{
  font-size:17px;
  color:#050505;
  line-height:20px;
  font-weight:500;
  text-decoration:underline;
  background:url(../images/right-arrow03.png) no-repeat 96% center;
  padding-right:20px;
}

.blog_content a:hover{
  background-position:100% center;
}

.sp-testimonial-free{
  background:#f5f5f5 !important;
  border-radius:20px !important;
  padding:20px;
}

.sp-testimonial-content p{
  color:#030303;
  letter-spacing:.02em !important;
  padding:0 !important;
}

.sp-testimonial-client-name{
  font-family: "Space Grotesk", sans-serif !important;
  font-size:24px !important;
  color:#1d4ed8 !important;
  line-height:26px !important;
  font-weight:600 !important;
  font-style:italic !important;
}

.home_map iframe{
  width:100%;
  height:400px;
  margin-bottom:0;
}

.h_form_box .contact_form{
  padding:30px 25px;
}

.footer_top{
  background:#c1c8cf;
  padding:25px 0;
}

.ft_abn_text li{
  font-size:22px;
  color:#040404;
  line-height:24px;
  font-weight:500;
}

.ft_abn_text li span{
  font-weight:600;
}

.footer_mid{
  background:url(../images/footer-bg.jpg) no-repeat center top;
  background-size:cover;
  padding:50px 0 45px;
}

.footer_title{
  font-size:26px;
  line-height:28px;
  font-weight:600;
  letter-spacing:.02em;
  margin-bottom:20px;
}

.footer_link li{
  line-height:0;
  margin-bottom:12px;
}

.footer_link li a{
  font-size:16px;
  color:#fff;
  line-height:18px;
  letter-spacing:.02em;
}

.footer_link li a:hover,
.ft_contact_main a:hover{
  color:#f46b13;
}

.ft_contact{
  border-bottom:1px solid #fff;
  margin-bottom:30px;
  padding-bottom:30px;
}

.ft_contact .section .icon{
  display:inline-block;
}

.ft_contact .section .text{
  display:inline-block;
  vertical-align:top;
  padding-left:10px;
}

.ft_contact_title{
  font-size:16px;
  line-height:20px;
  font-weight:500;
  letter-spacing:.04em;
  margin-bottom:5px;
}

.ft_contact_main{
  font-size:15px;
  line-height:22px;
  letter-spacing:.02em;
}

.ft_contact_main a{
  color:#fff;
}

.footer_mid .lower_link .footer_link li{
  display:inline-block;
  margin-right:10px;
  margin-bottom:0;
}

.footer_mid .lower_link .footer_link li:last-child{
  margin-right:0;
}

.ft_social li a{
  font-size:15px;
  color:#fff;
  line-height:18px;
  background:#6e6c6a;
  border-radius:5px;
  padding:6px 10px;
}

.ft_social li a:hover{
  background:#f46b13;
}

.footer_bottom{
  padding:30px 0;
}

.footer_bottom .common_paragraph span{
  color:#1d4ed8;
  font-weight:600;
}

.footer_bottom .common_paragraph a{
  color:#ea580c;
}

#back-button {
  display:inline-block;
  background-color:#1d4ed8;
  width:50px;
  height:50px;
  line-height:50px;
  text-align:center;
  border-radius:10px;
  position:fixed;
  bottom:25px;
  right:25px;
  opacity:0;
  visibility:hidden;
  z-index:1000;
  cursor:pointer;
  box-shadow:0 6px 16px rgba(0,0,0,.4);
}

#back-button.show {
  opacity:1;
  visibility:visible;
}

.page .entry-header,
.error404 .page-header{
  background:url(../images/banner-img01.jpg) no-repeat right center; !important;
  background-size:cover;
  margin-top:105px !important;
  padding:150px 0 130px !important;
  position:relative;
}

.page .entry-header .entry-title,
.error404 .page-header .page-title{
  font-size:52px;
  color:#fff;
  line-height:60px;
  font-weight:700;
  letter-spacing:.02em;
  position:relative;
}

.inner_cont_sec .section .icon{
  width:75px;
  height:75px;
  background:#1d4ed8;
  line-height:75px;
  border-radius:15px;
  text-align:center;
}

.inner_cont_sec .section .text{
  width: 75%;
}

.contact-title{
  font-size:24px;
  color:#030303;
  line-height:30px;
  font-weight:600;
  letter-spacing:.03em;
}

.contact-main{
  font-size:16px;
  color:#020202;
  line-height:22px;
}

.contact-main a{
  color:#020202;
  font-weight:500;
}

.contact-main a:hover{
  color:#ee600f;
}

.inner_cont_sec .form_block{
  background:#f5f5f5;
  border-radius:20px;
}

.contact_form .block{
  margin-bottom:10px;
}

.contact_form .block p{
  margin-bottom:0;
}

.contact_form .block label{
  font-size:16px;
  color:#010101;
  line-height:18px;
  font-weight:500;
  margin-bottom:10px;
}

.contact_form .block .form-control{
  height:52px;
  border-radius:10px;
  border:none;
  background:#fff;
  font-size:16px;
  color:#040404;
  line-height:20px;
  padding:10px 20px;
}

.contact_form .block .form-control::placeholder{
  color:#040404;
  opacity:1;
}

.contact_form .block .form-control::-ms-input-placeholder{
  color:#040404;
}

.contact_form .block .form-control:focus,
.contact_form .block .btn:focus{
  box-shadow:none;
}

.contact_form .block textarea.form-control{
  height:130px;
  resize:none;
}

.contact_form .block select{
  background:url(../images/down-arrow02.png) no-repeat right 20px center, #ffc75d !important;
}

.contact_form .block select option{
  color:#000;
}

.contact_form .block .wpcf7-list-item{
  display:block;
  margin-left:0;
}

.contact_form .block .btn{
  width:100%;
  font-size:17px;
  color:#fff;
  line-height:20px;
  font-weight:500;
  letter-spacing:.03em;
  text-transform:inherit;
  background:#ee600f;
  border:none;
  border-radius:10px;
  text-align:center;
  padding:16px 25px;
}

.contact_form .block .btn:hover{
  background:#1d4ed8;
  color:#fff;
}

.contact_form .block .wpcf7-spinner,
.van_booking_form .wpcf7-spinner{
  display:none;
}

.contact_form .block .wpcf7-not-valid-tip{
  font-size:14px;
  margin-top:5px;
}

.contact_form .wpcf7-response-output{
  font-size:14px;
  color:#010101;
  border:none !important;
  margin:0 !important;
  padding:0 !important;
}

.contact_map{
  line-height:0;
}

.contact_map iframe{
  width:100%;
  height:420px;
  margin-bottom:0;
}

.inner_bg_title{
  font-size:55px;
  color:#030303;
  line-height:55px;
  font-weight:700;
  letter-spacing:.02em;
}

.inner_bg_title strong,
.cta_bg_title strong{
  color:#1d4ed8;
}

.inner_sm_title{
  font-size:26px;
  color:#050505;
  line-height:34px;
  font-weight:700;
  letter-spacing:.03em;
}

.inner_list li{
  font-size:16px;
  color:#050505;
  line-height:26px;
  font-weight:500;
  letter-spacing:.03em;
  background:url(../images/tick-icon001.png) no-repeat left 5px;
  margin-bottom:10px;
  padding-left:28px;
}

.inner_list li:last-child{
  margin-bottom:0;
}

.sec_bg_color{
  background:#f5f5f5;
}

.cta_bg_title{
  font-size:46px;
  color:#040404;
  line-height:54px;
  font-weight:700;
  letter-spacing:.02em;
}

.cta_bg_title:after{
  content:"";
  position:absolute;
  width:61px;
  height:2px;
  background:#ee600f;
  left:0;
  right:0;
  bottom:0;
  margin:0 auto;
}

.cta-btn{
  left:0;
  bottom:0;
  z-index:999;
}

.cta-btn li a{
  display:block;
  font-size:15px;
  color:#fff;
  line-height:17px;
  text-transform:uppercase;
  letter-spacing:.02em;
  background:#1d4ed8;
  padding:15px 20px;
}

.cta-btn li:last-child a{
  background:#ea580c;
}

#rmp-menu-wrap-47 .rmp-submenu-depth-1 .rmp-menu-item-link,
#rmp-menu-wrap-47 .rmp-submenu-depth-2 .rmp-menu-item-link{
    height:auto !important;
    line-height:20px !important;
    margin:10px 0 !important;
    padding-bottom:10px;
}

@media screen and (max-width:1366px){
  .c_serv_box .upper{
    min-height:90px;
  }

  .sp-testimonial-free{
    min-height:512px;
  }


}

@media screen and (max-width:991px){
  .navbar-default{
    box-shadow:0 4px 6px rgba(0,0,0,.15);
    padding:12px 0;
  }

  .header_logo{
    width:220px;
  }

  .home_banner{
    margin-top:79px;
  }

  .footer_bottom{
    padding-bottom:72px;
  }

  #back-button{
    right:20px;
    bottom:35px;
  }

  .page .entry-header, 
  .error404 .page-header{
    margin-top:79px !important;
  }
	
	.contact-main{
		word-break:break-all;
	}


}

@media screen and (max-width:767px){
  .banner_desc{
    bottom:10%;
  }

  .banner_bg_title,
  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    font-size:30px;
    line-height:38px;
    margin-bottom:12px;
  }

  .common_paragraph{
    font-size:14px;
    line-height:22px;
  }

  .btn1,
  .btn2,
  .t_serv_btn,
  .contact_form .block .btn{
    font-size:14px;
    line-height:16px;
    padding:12px 20px;
  }

  .experience_block{
    margin-top:35px;
    padding-bottom:35px;
  }

  .experience_box{
    padding:20px;
  }

  .counter_numder{
    font-size:26px;
    line-height:28px;
  }

  .about_block, 
  .lendership_block{
    padding-bottom:35px;
  }

  .about_bg_title, 
  .lendership_title, 
  .cserv_bg_title, 
  .choose_bg_title, 
  .project_bg_title, 
  .faq_bg_title, 
  .capabilities_bg_title, 
  .work_bg_title, 
  .blog_bg_title, 
  .review_bg_title,
  .inner_bg_title,
  .cta_bg_title{
    font-size:28px;
    line-height:36px;
    margin-bottom:20px;
  }

  .about_sm_title{
    font-size:20px;
  }

  .about_content ul li{
    font-size:14px;
    line-height:16px;
    padding:10px 15px;
  }

  .lendership_block .thumb{
    padding:20px;
  }

  .core_serv_block,
  .technical_block, 
  .project_block, 
  .faq_block, 
  .capabilities_block, 
  .work_block, 
  .blog_block, 
  .review_block, 
  .h_form_block{
    padding:35px 0;
  }

  .cserv_sm_title, 
  .technical_sm_title, 
  .project_sm_title, 
  .c_information_title, 
  .capabilities_sm_title, 
  .blog_sm_title{
    font-size:20px;
    line-height:26px;
  }

  .t_serv_cont{
    padding:16px;
  }

  .t_serv_title{
    font-size:18px;
    line-height:24px;
  }

  .t_serv_btn{
    padding:10px 15px;
  }

  .about_md_title, 
  .choose_sm_title, 
  .faq_sm_title, 
  .work_sm_title, 
  .review_sm_title{
    font-size:16px;
    line-height:18px;
  }

  .choose_list li{
    font-size:15px;
    line-height:22px;
    background-size:16px;
    padding-left:26px;
  }

  .faq_lt_cont .upper{
    margin-bottom:20px;
    padding-bottom:20px;
  }

  .accordion-button{
    font-size:16px;
    line-height:22px;
  }

  .capabilities_md_title{
    font-size:20px;
    line-height:26px;
  }

  .work_sec_logo{
    width:200px;
  }

  .blog_content a{
    font-size:15px;
    background-size:6px;
  }

  .sp-testimonial-free{
    min-height:auto;
  }

  .sp-testimonial-content p{
    font-size:14px !important;
    line-height:22px !important;
  }

  .sp-testimonial-client-name{
    font-size:20px !important;
    line-height:22px !important;
  }

  .home_map iframe{
    height:220px;
  }

  .h_form_box .contact_form{
    padding:20px;
  }
	
	.h_form_box .contact_form .row{
		display:block;
	}

  .contact_form .block .form-control{
    height:42px;
    font-size:14px;
  }

  .ft_logo{
    width:200px;
  }

  .ft_abn_text li{
    font-size:18px;
    line-height:20px;
  }

  .footer_mid{
    padding:35px 0 30px;
  }

  .footer_title{
    font-size:22px;
    line-height:24px;
    margin-bottom:16px;
  }

  .footer_link li a{
    font-size:14px;
  }

  .ft_contact{
    margin-bottom:22px;
    padding-bottom:22px;
  }

  .ft_contact .section{
    margin-bottom:12px;
  }

  .ft_contact .section:last-child{
    margin-bottom:0;
  }

  .ft_contact_title{
    font-size:15px;
    line-height:18px;
  }

  .ft_contact_main{
    font-size:14px;
    line-height:20px;
    word-break:break-all;
  }

  .ft_social li a{
    font-size:13px;
  }

  .page .entry-header, 
  .error404 .page-header{
    padding:80px 0 75px !important;
  }

  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    margin-bottom:0;
  }

  .thankyou_section img,
  .error404 .page-content img{
    width:200px;
  }
	
	.inner_cont_sec .section .icon{
		width:62px;
		height:62px;
		line-height:62px;
	}
	
	.contact-title{
		font-size:20px;
		line-height:22px;
	}
	
	.contact-main{
		font-size:15px;
	}
	
	.inner_sm_title{
		font-size:22px;
		line-height:28px;
	}
	
	.inner_list li{
		font-size:14px;
		line-height:22px;
	}

  
}

@media screen and (max-width:575px){
  .home_banner img.big{
    height:380px;
    object-fit:cover;
  }

  .banner_desc{
    bottom:7%;
  }

  .c_serv_box .upper{
    min-height:auto;
  }

  .t_serv_cont{
    padding:30px;
  }

  .about_md_title, 
  .choose_sm_title, 
  .faq_sm_title, 
  .work_sm_title, 
  .review_sm_title{
    top:10%;
  }

  .work_box{
    padding:25px 10px;
  }

  
}